Skip to contentSkip to navigationSkip to topbar
Page tools
Useful for sharing or LLM
Accelerate development with AI

On this pageProducts used
Looking for more inspiration?Visit the
Error
Application error

60436: Recipient invalid or not provided

Twilio Verify DocumentationVerify

Description

description page anchor

Twilio returns this error when your Verify request does not include a valid recipient destination. Verify accepts a phone number or an email address as the destination, and phone numbers must be provided in E.164 format.

Possible causes

possible-causes page anchor
  • The request did not include the recipient destination required for the verification request.
  • The recipient is a phone number that is not formatted in E.164.
  • The selected Verify channel and recipient type do not match, such as using the email channel without an email address.
  • Your application passed unconfirmed user input, such as a mistyped phone number or email address. Confirming contact information and validating phone numbers before sending an OTP helps catch these errors earlier.
  • Include the recipient destination in the request body and resend the verification request.
  • For sms, call, whatsapp, sna, or auto, send the recipient as a complete E.164 phone number, such as +14155552671.
  • For the email channel, send an email address as the destination and make sure your Verify email integration is configured before sending email verifications.
  • Normalize and validate phone numbers before creating a verification. Use Lookup if you need help converting or screening user input before you send the OTP.

Additional resources

additional-resources page anchor